Требования

Требования

Чтобы работать с примерами из этой книги, необходимо иметь на компьютере пакет программ Visual Studio 2005. Обратите внимание на то, что некоторые облегченные версии Visual Studio 2005 (в частности, Express-версии) не поддерживают разработки программ для мобильных компьютеров. Часть примеров можно использовать и в старой версии Visual Studio 2003, однако в этом случае разработчику придется вручную переписывать код из-за несовместимости форматов разных версий Visual Studio. Впрочем, настоящего программиста этим не испугаешь!


Следующая глава >>